{
  "expo": {
    "name": "YuzuGCA",
    "slug": "yuzu-gca",
    "version": "0.1.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "dark",
    "newArchEnabled": true,
    "splash": {
      "backgroundColor": "#0f172a"
    },
    "ios": {
      "supportsTablet": false,
      "bundleIdentifier": "dev.yuzu.gca"
    },
    "android": {
      "adaptiveIcon": {
        "backgroundColor": "#0f172a"
      },
      "package": "dev.yuzu.gca",
      "allowBackup": false,
      "permissions": [
        "REQUEST_INSTALL_PACKAGES"
      ]
    },
    "plugins": [
      "expo-updates"
    ],
    "updates": {
      "enabled": true,
      "checkAutomatically": "ON_LOAD",
      "fallbackToCacheTimeout": 3000,
      "url": "https://git.childish-ghost.com/LukeMackin/Yuzu-GCA/releases/download/manifest/expo-manifest.json"
    },
    "extra": {
      "eas": {
        "projectId": "yuzu-gca-android"
      }
    }
  }
}
